map: Packed
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 7e87198e-4062-4002-83f1-860ee48fcc11
  playerICName: Iris Flamecoat
  playerOOCName: Depn
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 1cfc80eb-74e7-4dcd-9435-8dedd26eec02
  playerICName: Dave Watcha
  playerOOCName: Muster
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 471d6f7f-05bd-4b74-8163-c4de9f47cdce
  playerICName: Hector Stankge
  playerOOCName: Polisho
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9ab53222-1b25-40be-9ec6-5b59aed70ff0
  playerICName: Sinch McDowell
  playerOOCName: spanky_spanky
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a645fe28-c355-428e-84fb-a386245d53c2
  playerICName: Lisa Angelino
  playerOOCName: St0nkyB01
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Unknown
  playerOOCName: TheGlorifiedWard
roundEndText: >2-

  The operatives were:
server_id: wizards
server_name: vulture
roundId: 51169
endTick: 1406539
duration: 00:55:27.1300062
fileCount: 291
size: 53614241
uncompressedSize: 310563035
endTime: 13:01:24.5531154
...
